

body {
    font-family: Arial, sans-serif;
    font-size: 13px;
    /* display: flex;
    justify-content: center;
    align-items: center; */
    text-align: center;
    padding: 0px;
    margin: 1px;
}

h1 {
    font-size: 1.5em;
    margin: 0 auto;
    padding: 10px;
}

.titelFunctions {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
}

table {
    margin: 0 auto;
    padding: 0px;
    border-collapse: collapse;
    width: 100%;
}

th, td {
    padding: 4px;
    border: 1px solid #333;
    text-align: center;
}

/* input[type="number"] {
    width: 150px;
    text-align: center;
} */

.inputText {
    width: 100px;
    height: 24px;
    text-align: center;
}

button {
    margin-top: 0px;
    padding: 5px 10px;
    font-size: 16px;
    cursor: pointer;
}

.textÜvert {
    writing-mode: tb-rl;
    transform: rotate(.5turn);
    width: 2vw;
    height: auto;
    border: solid;
    border-width: 1px;
    padding: 2px;
}

.textÜhor {
    width: 2vw;
    height: auto;
    border: solid;
    border-width: 1px;
    padding: 4px;
}

.textÜSpielpunkte {
    width: 15vw;
    height: auto;
    border: solid;
    border-width: 1px;
    padding: 4px;
}

.geber {
    background-color: lightgray;
}

.rand {
    border-width: 2px;
    border-style: solid;
    border-color: black;
}

.randUnten {
    border-bottom: 2px;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-style: solid;
    border-color: black;
}

.randLinks {
    border-left: 2px;
    border-right: 0px;
    border-style: solid;
    border-color: black;
}

.randRechts {
    border-left: 0px;
    border-right: 2px;
    border-style: solid;
    border-color: black;
}

.randLinksRechts {
    border-left: 2px;
    border-right: 2px;
    border-style: solid;
    border-color: black;
}

.randRechtsMitLinks {
    border-left: 1px;
    border-right: 2px;
    border-style: solid;
    border-color: black;
}

.textUnten {
    font-size: small;
    padding: 0px;
}

.fesch {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.fesch img{
    height: 50px;
}